/*全局设置*/
body,html{
    margin:0;
    padding:0;
    background:#ffffff;
    font-family: "Microsoft YaHei" ! important;
}
img{
    border:none;
}
.container-fulled{
    width:100%;
}
.container{
    width:80%;
    max-width:1024px;
    margin:0 auto;
}
ul{
    list-style:none;
    margin:0;
    padding:0;
}
a,a:hover,a:active{
    text-decoration: none;
}
.clearfix{
    zoom:1;
}
.clearfix:after{
    content:'';
    display:block;
    clear:both;
}
.whitespace{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/*头部*/
.header{
    padding:10px 0;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content:left;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.header div{
    float:left;
}
.header .logo{
    width:54px;
}
.header img{
    width:100%;
    border:none;
}
/*导航*/
.mob-nav{
    display: none;
}
.des-nav{
    position:relative;
    z-index:50;
    color:#ffffff;
    height:38px;
    background:#b6cfe4;
}
.des-nav>ul{
    box-sizing: border-box;
    padding:0 5%;
    height:38px;
    background:url("../img/list-bg.png") no-repeat;
    background-size:cover;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content:space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.des-nav>ul>li{
    float:left
}
.des-nav>ul>li{
    position:relative;
    width:10%;
    text-align: center;
}
.des-nav>ul li a{
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height:38px;
    line-height: 38px;
    color:#ffffff;
}
.des-nav .second-nav{
    width:100%;
    position:absolute;
    top:100%;
    left:0;
    display: none;
    background:#0d76d3;
    opacity: 0.7;
}
.des-nav .second-nav>li{
    position: relative;
}
.des-nav .third-nav{
    width:100%;
    position:absolute;
    top:0;
    left:100%;
    display: none;
    background:#0d76d3;
    opacity: 0.8;
}
/*轮播图*/
#carousel{
    position:relative;
    overflow: hidden;
}
#bg-left,#bg-right{
    width:100%;
    position:absolute;
    opacity: 0.3;
    top:-29%;
}
#bg-right{
    right:40%;
}
#bg-left{
    left:40%;
}
.item-art{
    position:relative;
}
.item-art img{
    max-width:1024px !important;
}
.car-article,.art-bg{
    width:40%;
    padding:20px;
    color:#ffffff;
    position:absolute;
    left:0;
    top:50%;
}
.art-bg{
    background:#0d76d3;
    opacity: 0.6;
}
/*正文*/
.body{
    box-sizing: border-box;
    padding:10px;
    font-size:14px;
}
.body-top,.body-bottom{
    margin-top:30px;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content: space-between;
}
.body-top-left,.body-bottom-left{
    float:left;
}
.body-top-left,.body-bottom-left{
    width:30%;
}
.title-left a{
    float:right;
    width: 70%;
    text-align: right;;
}
.title-right a{
    float:right;
    width: 90%;
    text-align: right;
}
.title-left,.title-right{
    padding:10px 0;
    display:flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content:space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.notice-title{
    color:#0366c7;
    font-size:14px;
    line-height: 14px;
    font-weight: bold;
    border-left:3px solid #0366c7;
    padding-left:10px
}
.notice-body{
    padding:20px;
}
.notice-body li a{
color: #0366c7;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #b8b7b7;
}
.notice-body li a span{
    display: block;
    color: #747474;
}
.body-top-right,.body-bottom-right{
   float:right;
}
.body-top-right,.body-bottom-right{
    width:65%;
}
.notice-img li{
    float: left;
    margin-right:5%;
}
.notice-img{
    padding:20px;
    display:flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content:space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.notice-img{
    background:url("../img/periodical-bg.png") no-repeat;
    background-size:cover;
}
.notice-img li{
    width:45%;
}
.notice-img li img{
    width:100%;
}
.title-right{
    padding:10px 20px;
    border-top:1px solid #a7caeb;
    background:url("../img/title-bg.png") no-repeat;
    background-size: cover;
}
.news-title{
    color:#0366c7;
    font-size:14px;
    line-height: 14px;
    font-weight: bold;
}
.news-body{
    padding:20px 0;
}
.news-body li span{
    width:20%;
    float: right;

}
.news-body li{
    padding:0 20px 10px 20px;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content:space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.news-body li div{
    width:80%;
    float: left;
font-size:14px;
}
.news-body li div{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content: left;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.news-body li div a{
    color:#747474;
    padding-left:10px;
}
.news-body .news-data{
    color:#747474;
    text-align: right;
}
/*研究*/
.kenkyu{
    margin:30px 0;
}
.kenkyu ul{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.kenkyu .kenkyu-box{
    float:left;
    margin-right:2%;
}
.kenkyu .kenkyu-box{
    width:18%;
    position:relative;
}
.kenkyu .kenkyu-box .kenkyu-img{
    width:100%;
}
.kenkyu .kenkyu-box .kenkyu-img img{
    display: block;
    width:100%;
    height:99px;
}
.kenkyu .kenkyu-box .kenkyu-title{
    text-align: center;
    width:100%;
    padding:8% 0;
    color:#ffffff;
    font-size:20px;
    text-shadow: -2px -2px 5px  #5f615d;
    background:#b8bab6;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.kenkyu .small-title{
    text-align: center;
    padding:7px 15px;
    font-size:12px;
    color:#ffffff;
    position:absolute;
    top:0;
    left:0;
}
.mengceng{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background:black;
    opacity: 0.2;
    z-index: 20;
    display: none;
}
.kenkyu .small-bg{
    padding:7px 15px;
    position:absolute;
    top:0;
    left:0;
    background: #232324;
    opacity: 0.4;
}
/*底部*/
.footer{
    background:#478bcc;
    color:#ffffff;
    font-size: 14px;
}
.footer-top{
    padding:30px 0;
    width:90%;
    margin:0 auto;
    border-bottom:1px solid #ffffff;
}
.footer-top ul{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.footer-top ul li{
    float: left;
    width:20%;
    text-align: center;
}
.footer-bottom{
    font-size: 12px;
    text-align: center;
    padding:30px 0;
}
